Subject: Re: National Fuel Says They Are Pathed Model Type
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 4 May 2000 00:36:00 -0700 (PDT)

What do I need to do?  Should I end the exitsting contracts effective 
4/30/00 and create new ones effective 5/1/00?  Does Marlene need to create a 
new type of FT rate service to make these contracts appear different ( maybe 
that has already been done)?

Marlene Hilliard
05/03/2000 05:01 PM
To: Chris Germany/HOU/ECT@ECT, Richard Pinion/HOU/ECT@ECT
cc:  
Subject: Re: National Fuel Says They Are Pathed Model Type

I was not aware ot the Sonat Style.  In that case, an IT request is not 
necessary.

Marlene Hilliard
---------------------- Forwarded by Marlene Hilliard/HOU/ECT on 05/03/2000 
04:58 PM ---------------------------

Richard Pinion
05/03/2000 04:48 PM
To: Chris Germany/HOU/ECT@ECT
cc: Beverly Beaty/HOU/ECT@ECT, Marlene Hilliard/HOU/ECT@ect, Diane E 
Niestrath/HOU/ECT@ECT, Donna Greif/HOU/ECT@ECT 
Subject: Re: National Fuel Says They Are Pathed Model Type  

I have been speaking with Sylvia Campos on this.  Originally they wanted to 
do this via IT request which I thought would cause some problems. Since then 
they changed their minds and decided to so it Sonat style and merely create a 
different service type (so as not to change historically).  To my 
recollection that is the way that they were going and supposedly it was 
cleared with Connie Sutton.  So this reversal does somewhat surprise me.  

RP

Chris Germany
05/03/2000 02:36 PM
To: Richard Pinion/HOU/ECT@ECT, Marlene Hilliard/HOU/ECT@ect
cc: Beverly Beaty/HOU/ECT@ECT 
Subject: Re: National Fuel Says They Are Pathed Model Type

Richard, according to Marlene, she needs to put in an IT request to change 
the National Fuel contracts from non-pathed to pathed.  Does this sound 
correct to you?

Please let me know.
chris
---------------------- Forwarded by Chris Germany/HOU/ECT on 05/03/2000 02:28 
PM ---------------------------

	
	From:  Beverly Beaty                           05/03/2000 02:14 PM

To: Chris Germany/HOU/ECT@ECT
cc:  
Subject: Re: National Fuel Says They Are Pathed Model Type

Per our conversation....

Bev
---------------------- Forwarded by Beverly Beaty/HOU/ECT on 05/03/2000 02:14 
PM ---------------------------
   
	Enron Capital & Trade Resources Corp.
	
	From:  Donna Greif                           04/21/2000 12:44 PM

To: Richard Pinion/HOU/ECT@ECT
cc: Beverly Beaty/HOU/ECT@ECT, Diane E Niestrath/HOU/ECT@ECT 
Subject: Re: National Fuel Says They Are Pathed Model Type  

Richard,

I trust you're on top of this.....let me know if you'd like my help!

Thanks!

dg

From: Diane E Niestrath on 04/19/2000 06:23 PM
To: Donna Greif/HOU/ECT@ECT, Richard Pinion/HOU/ECT@ECT
cc: Dave Nommensen/HOU/ECT@ECT, Beverly Beaty/HOU/ECT@ECT 
Subject: National Fuel Says They Are Pathed Model Type

DG & RP,

National Fuel says they are 100% using the GISB pathed model type.  Our Unify 
noms are non-pathed.

1) Can you look at the National Fuel invoice and verify that the accounting 
area will still work effortlessly if we change Unify to pathed.
2) If we elect to change Unify's model type to pathed, let's do it just like 
we did Southern Natural.  And, I would like this done for May 1 noms in 
production and have the Scheduler (Beverly?) path in this new model type 
manner.  We are suppose to be getting scheduled quantities in production 
starting tomorrow, unless ECOM prevents it, so you'll be able to see what the 
pipe expects in the pathed model type.
3) If we elect to NOT change Unify's model type to pathed, I guess we can't 
ever edi this pipe unless I can figure out some clever way to join up the 
noms.

Beverly, Do you think it would be a problem to start entering the upstream 
k's and downstream k's when you path in Unify.  The pipe told me this is 
mandatory data unless the nom is involved in the Appalachian area.  If it is 
a problem, don't do, I don't want to slow you down since you have to enter 
the data twice today.  If and when we do edi, we'll need the up/down k's 
entered at that time.

Thanks, Diane
x3-9931

==============================================================================
=======================
Email excerpt between Diane (in magenta) and Chris Zachary in IT Dptmt at 
National Fuel Gas Supply Corp (in blue) ===>

>> 3) Please confirm that your model type is always "P" pathed from noms all 
the
>> way down to invoices.

    Our model type is always "P" for pathed.